<?xml version="1.0" encoding="UTF-8"?>
<root>
    <items count="16">
        <item id="H2" name="Водород (H2)" price="2"></item>
        <item id="N2" name="Азот (N2)" price="2"></item>
        <item id="O2" name="Кислород (O2)" price="2"></item>
        <item id="H2O" name="Вода (H2O)" price="2"></item>
        <item id="NH3" name="Аммиак (NH3)" price="2"></item>
        <item id="NO" name="Оксид азота (NO)" price="2"></item>
        <item id="NO2" name="Диоксид азота (NO2)" price="2"></item>
        <item id="HNO3" name="Азотная кислота (HNO3)" price="2"></item>
        <item id="SO2" name="Диоксид серы (SO2)" price="2"></item>
        <item id="SO3" name="Триоксид серы (SO3)" price="2"></item>
        <item id="H2SO4" name="Серная кислота (H2SO4)" price="2"></item>
        <item id="H2S2O7" name="Олеум (H2S2O7)" price="2"></item>
        <item id="NH4NO3" name="Нитрат аммония (NH4NO3)" price="2"></item>
        <item id="KNO3" name="Нитрат калия (KNO3)" price="2"></item>
        <item id="NH4Cl" name="Хлорид аммония (NH4Cl)" price="2"></item>
        <item id="KCl" name="Хлорид калия (KCl)" price="2"></item>
    </items>

    <receipts count="16">
        <receipt ticks="5" name="Водород и кислород" price="0">
            <input>
                <item id="H2O" amount="2"></item>
            </input>
            <output>
                <item id="H2" amount="2"></item>
                <item id="O2" amount="1"></item>
            </output>
        </receipt>

        <receipt ticks="1" name="Кислород" price="0">
            <output>
                <item id="O2" amount="1"></item>
            </output>
        </receipt>

        <receipt ticks="1" name="Азот" price="0">
            <output>
                <item id="N2" amount="1"></item>
            </output>
        </receipt>

        <receipt ticks="1" name="Вода" price="0.1">
            <output>
                <item id="H2O" amount="1"></item>
            </output>
        </receipt>

        <receipt ticks="10" name="Аммиак" price="0">
            <input>
                <item id="N2" amount="1"></item>
                <item id="H2" amount="3"></item>
            </input>
            <output>
                <item id="NH3" amount="2"></item>
            </output>
        </receipt>      
        <receipt ticks="30" name="Оксид азота" price="0">
            <input>
                <item id="NH3" amount="4"></item>
                <item id="O2" amount="5"></item>
            </input>
            <output>
                <item id="NO" amount="4"></item>
                <item id="H2O" amount="6"></item>
            </output>
        </receipt>      
        <receipt ticks="30" name="Диоксид азота" price="0">
            <input>
                <item id="NO" amount="2"></item>
                <item id="O2" amount="1"></item>
            </input>
            <output>
                <item id="NO2" amount="2"></item>
            </output>
        </receipt>       
        <receipt ticks="30" name="Азотная кислота" price="0">
            <input>
                <item id="NO2" amount="4"></item>
                <item id="O2" amount="1"></item>
                <item id="H2O" amount="2"></item>                
            </input>
            <output>
                <item id="HNO3" amount="4"></item>
            </output>
        </receipt>      
        <receipt ticks="30" name="Нитрат аммония" price="0">
            <input>
                <item id="HNO3" amount="1"></item>
                <item id="NH3" amount="1"></item>
            </input>
            <output>
                <item id="NH4NO3" amount="1"></item>
            </output>
        </receipt>
        <receipt ticks="1" name="Покупка хлорида калия" price="2">
            <output>
                <item id="KCl" amount="1"></item>
            </output>
        </receipt>

        <receipt ticks="10" name="Нитрат калия" price="1">
            <input>
                <item id="KCl" amount="1"></item>
                <item id="NH4NO3" amount="1"></item>
            </input>
            <output>
                <item id="NH4Cl" amount="1"></item>
                <item id="KNO3" amount="1"></item>
            </output>
        </receipt> 

        <receipt ticks="1" name="Покупка диоксида серы" price="2">
            <output>
                <item id="SO2" amount="1"></item>
            </output>
        </receipt>    
        
        <receipt ticks="10" name="Триоксид серы" price="1">
            <input>
                <item id="SO2" amount="1"></item>
                <item id="NO2" amount="1"></item>
            </input>
            <output>
                <item id="SO3" amount="1"></item>
                <item id="NO" amount="1"></item>
            </output>
        </receipt> 
        <receipt ticks="10" name="Серная кислота" price="1">
            <input>
                <item id="SO3" amount="2"></item>
                <item id="H2O" amount="2"></item>
            </input>
            <output>
                <item id="H2SO4" amount="1"></item>
            </output>
        </receipt>  
        <receipt ticks="10" name="Олеум" price="1">
            <input>
                <item id="SO3" amount="1"></item>
                <item id="H2SO4" amount="1"></item>
            </input>
            <output>
                <item id="H2S2O7" amount="1"></item>
            </output>
        </receipt> 
        <receipt ticks="10" name="Разбавление олеума" price="1">
            <input>
                <item id="H2S2O7" amount="1"></item>
                <item id="H2O" amount="1"></item>
            </input>
            <output>
                <item id="H2SO4" amount="2"></item>
            </output>
        </receipt>    
    
    </receipts>

</root>

